man(1)

NAME
eztrace_avail - print the list of available EZTrace modules

SYNOPSIS
eztrace_avail [OPTIONS]

DESCRIPTION
Print the list of available EZTrace modules

OPTIONS

-v  Select the verbose mode

-h  Display this help and exit

EXAMPLES
$ eztrace_avail
3 stdio Module for stdio functions (read, write, select, poll, etc.)
2 pthread Module for PThread synchronization functions (mutex, semaphore, spinlock, etc.)
6 papi Module for PAPI Performance counters
1 omp Module for OpenMP parallel regions
4 mpi Module for MPI functions
5 memory Module for memory functions (malloc, free, etc.)

SEE ALSO
eztrace_convert(1), eztrace_stats(1), eztrace.old(1), eztrace_cc(1), eztrace_avail(1), eztrace_loaded(1), eztrace_create_plugin(1)

REPORTING BUGS
Report eztrace bugs to eztrace-devel@lists.gforge.inria.fr
EZTrace home page: <http://eztrace.gforge.inria.fr/>

AUTHOR
Francois Trahay (francois.trahay@telecom-sduparis.eu)